{% extends 'base.html' %}
{% block content %}
<div class='container' style="margin-top:20px">
    <h1>Measuring the Earth</h1>
    <h3><i>A Digital Repository for the History of Modern Geodesy</i></h3>
    <hr/>
    <img src="/static/img/mte.png" class='img-fluid' />
    <hr/>
    <p>Here, you can explore the reports and minutes produced by the precursors organizations of the current <a href='http://www.iag-aig.org/' target='_blank'>International Association of Geodesy</a> between 1862 and 1912.
    The materials have been made available for digital inquiry through a digitization process made possible by a cooperation between the libraries of the <a href='https://www.mpiwg-berlin.mpg.de/library' target='_blank'>Max Planck Institute for the History of Science</a> and the <a href='https://www.gfz-potsdam.de/en/scientific-infrastructure/library-information-services/overview/' target='_blank'>GFZ German Research Centre for Geosciences in Potsdam.</a></p>
    <p>This project aims to support the digital historian's practice through features such as advanced search and filtering, as well as text analysis through the use of natural language processing.</p>
    <p>Please credit the <a href='https://www.mpiwg-berlin.mpg.de/research/projects/measuring-earth-digital-repository-history-modern-geodesy' target='_blank'><i>Measuring the Earth</i></a> project at MPIWG when using these minutes and records.</p>
</div>
    {% endblock %}